{
  "CONDA_BUILD_SYSROOT": "",
  "libcurl": "8",
  "openssl": "3",
  "c_compiler_version": "12",
  "cxx_compiler_version": "12",
  "zstd": "1.5",
  "channel_targets": "bioconda main",
  "target_platform": "linux-64",
  "libboost_devel": "1.82",
  "bzip2": "1",
  "c_compiler": "gcc",
  "cxx_compiler": "gxx",
  "c_ares": "1"
}